Subject: Re: bug#42832: 28.0.50; "Bus error" when compiling Emacs now on Debian bullseye

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 13 Aug 2020 00:00:39 +0200

Pip Cet <[email-masked]> writes:

>> So for all I know, there is some kind of very strange hardware error on
>> that machine...  although that's looking kinda unlikely now.
>
> I'm thinking it might "simply" be a very timing-sensitive issue, which
> would exonerate me :-)

:-)

I think we should just leave it as is for now, and see whether anybody
else sees this problem, too (and perhaps we'll find some commonalities
between the setups).  I'll just switch my test builds to a different
machine for now.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no